Uploaded image for project: 'JBoss Enterprise Application Platform 6'
  1. JBoss Enterprise Application Platform 6
  2. JBPAPP6-1083

Remove '2.0' from supported targets in WSConsume help message

    Details

      Description

      Executing command
      ./wsconsume.sh -k -t 2.0 -p org.jboss.test.script -o /some_folder/wsconsume-both-target-out20 /some_folder/wsdl/Echo1Service.wsdl
      Leads to the output:
      Unsupported target, using default value '2.2'
      Loading FrontEnd jaxws ...
      Loading DataBinding jaxb ...

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  asoldano Alessio Soldano
                  Reporter:
                  vrastsel Vladimir Rastseluev
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: